gsxtra1984
Aspiring developer
Profile
Posts: 2
Reg: Oct 23, 2018
Abilene
20
05/22/20 12:13 PM (2 weeks ago)

What if my phone is ios 13.4.1?

My phone is ios 13.4.1 and will not work with Xcode 10.1. If I use Xcode 11, I get lots of errors. How do I use Buzztouch if my phone is running ios 13.4.1? I have built some apps before but they were on an older ios version ios. I need to update my app. I just can't figure this out.

https://apps.apple.com/us/app/eldorado-tech-tools/id1488348226?ls=1
 
gatorcade
Code is Art
Profile
Posts: 30
Reg: Jul 17, 2011
Gainesville
1,100
like
05/23/20 03:47 PM (2 weeks ago)
Do you have the lates x code installed on your computer?
 
gsxtra1984
Aspiring developer
Profile
Posts: 2
Reg: Oct 23, 2018
Abilene
20
like
05/27/20 07:33 AM (1 week ago)
No, I did but I changed it back to Xcode 10.1. What do you suggest that I do?
 
gatorcade
Code is Art
Profile
Posts: 30
Reg: Jul 17, 2011
Gainesville
1,100
like
05/27/20 03:03 PM (1 week ago)
11.5 is the latest x code

Also, you may have to buy a new iMac.

(Older iMac will not update).
 

Login + Screen Name Required to Post

pointerLogin to participate so you can start earning points. Once you're logged in (and have a screen name entered in your profile), you can subscribe to topics, follow users, and start learning how to make apps like the pros.